prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
bindir=${exec_prefix}/bin

Name: Poly/ML
Description: Poly/ML run-time and main program libraries
URL: http://www.polyml.org/
Version: 5.9
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lpolyml -lpolymain 
Cflags: -I${includedir}
